function reload_divisas(){
   var fecha = $('#fecha').val();
   $('body').block({ 
          message: '<i class="icon-spinner2 spinner"></i>',
          overlayCSS: {
              backgroundColor: '#fff',
              opacity: 0.8,
              cursor: 'wait',
              'box-shadow': '0 0 0 1px #ddd'
          },
          css: {
              border: 0,
              padding: 0,
              backgroundColor: 'none'
          }
      });
	$.ajax({
		url: 'tcambio',
		type: 'POST',
		dataType: 'json',
		data: {'action': 'reload',"_token": $('meta[name="csrf-token"]').attr('content'),'fecha':fecha},
	})
	.done(function(data) {
		$('body').unblock();
		if(jQuery.isEmptyObject(data.error)){
			swal({title:"Datos sincronizados con exito",icon:"success"});
			$('.datatable').DataTable().ajax.reload();
		}else{
			swal({title:data.error,icon:"warning"});
		}
	})
	.fail(function() {
		console.log("error");
	})
	.always(function() {
		console.log("complete");
	});
	
}